Bug 467742 - No option for making private comments while changing multiple bugs
No option for making private comments while changing multiple bugs
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 12:56 EDT by Andrius Benokraitis
Modified: 2015-07-14 00:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 14:19:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 460909 None None None Never

  None (edit)
Description Andrius Benokraitis 2008-10-20 12:56:12 EDT
When clicking on the "Change Several" and then a list of bugs to change, the option to make comments private is no longer available. In previous versions of Bugzilla, one could make private comments sent to numerous bugs.
Comment 1 David Lawrence 2008-10-21 15:33:58 EDT
Upstream bug under review:
https://bugzilla.mozilla.org/show_bug.cgi?id=460909
Comment 2 David Lawrence 2008-10-22 14:19:32 EDT
Committed to CVS. Will be available in the next update.

Dave

Note You need to log in before you can comment on or make changes to this bug.